Subject: Re: Bitcoin Transfer

From: "Dustin D. Trammell" <[email-masked]>
Date: Sun, 18 Jan 2009 18:09:32 -0600

On Mon, 2009-01-19 at 00:54 +0800, Satoshi Nakamoto wrote:
> It should be your Bitcoin address at home that you received it
> with.  There's no way for it to know who it's from, so the best
> it can do is tell which of your addresses it was received on.
> You can create multiple addresses and give a different address
> to each person and label them to help figure out who's sending
> to you.

Ah!  I didn't even notice it was my address at home, you're right (:  I
do have multiple addresses created at home so I didn't make the
connection.

> It doesn't know any names other than what you tell it.  The name
> printed there is what's associated in your address book for that
> address, either under the Address Book button or the "Change..."
> button to the right of your Bitcoin address.

Ahh you're right, 'Satoshi' is associated with the address that received
the payment under the Change button's addresses.  I don't recall setting
that value though, is that the default or something? (this is the first,
default, address that the application generated itself when I first ran
it)

-- 
Dustin D. Trammell
[email-masked]
http://www.dustintrammell.com